.booksPerPage__container {
  display: inline;
}

.booksPerPage__btn {
  all: unset;
  margin-left: 0.5rem;
  padding: 0.25em 0.35em;
  border: 1px solid var(--clr-light-brown);
  border-radius: 5px;
  color: var(--clr-light-brown);
  transition: all ease-in-out 0.5s;
}

.booksPerPage__btn:hover {
  background-color: #f1d9c6a1;
  color: var(--clr-brown);
}

.booksPerPage__btn-selected {
  all: unset;
  margin-left: 0.5rem;
  padding: 0.25em 0.35em;
  border: 1px solid var(--clr-light-brown);
  border-radius: 5px;
  color: var(--clr-brown);
  background-color: var(--clr-light-brown);
  transition: all ease-in-out 0.5s;
}

@media (max-width: 400px) {
  .booksPerPage__btn {
    margin-left: 0.35rem;
    padding: 0.25em 0.3em;
    font-size: 0.95em;
  }

  .booksPerPage__btn-selected {
    margin-left: 0.35rem;
    padding: 0.25em 0.3em;
    font-size: 0.95em;
  }
}
